/* Grandmaster */


/*

div.grand_sonstiges { border: medium none; margin-left: auto; margin-right: auto; background-color:#FEFAF2; padding: 5px; margin-top:-5px; }
div.grand_alt { border: medium none; margin-left: auto; margin-right: auto; background-color:#F2FEF2; padding: 5px; margin-top:-5px; } 
div.grand_cut { border: medium none; margin-left: auto; margin-right: auto; background-color:#F2F3FE; padding: 5px; margin-top:-5px; }

*/ 


div.grand_sonstiges 
{ 
    border: 1px solid grey; margin:-2px 3px; background-color:#FEFAF2; padding: 8px; line-height:1.7em; 
-webkit-box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
}

div.grand_alt 
{ 
    border: 1px solid grey; margin:-2px 3px; background-color:#F2FEF2; padding: 8px; line-height:1.7em; 
-webkit-box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
}
 
div.grand_cut 
{ 
    border: 1px solid grey; margin:-2px 3px; background-color:#F2F3FE; padding: 8px; line-height:1.7em; 
-webkit-box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
box-shadow: 1px 2px 5px -2px rgba(0,0,0,0.25);
}